<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<web_service_result xmlns="http://com/exlibris/urm/general/xmlbeans">
    <errorsExist>true</errorsExist>
    <errorList>
        <error>
            <errorCode>402203</errorCode>
            <errorMessage>Input parameters mmsId 111111111111 is not valid.</errorMessage>
            <trackingId>E01-2405214017-LOKWC-AWAE1881678433</trackingId>
        </error>
    </errorList>
</web_service_result>